BHNDB_PCI(4)

NAME
bhndb_pci - Broadcom Home Networking Division PCI host bridge driver

SYNOPSIS
To compile this driver into the kernel, add the following lines to the kernel configuration file:

device bhnd
device bhndb
device bhndb_pci
device pci

To load the driver as a module at boot, add this line to loader.conf(5):

    bhndb_pci_load="YES"

DESCRIPTION
The bhndb_pci driver provides bhndb(4) support for the PCI and PCIe host bridge cores found in Broadcom Home Networking Division's wireless chipsets and network adapters.

SEE ALSO
bhnd(4), bhndb(4), bwn(4), intro(4), pci(4)

HISTORY
The bhndb_pci device driver first appeared in FreeBSD 11.0.

AUTHORS
-nosplit The bhndb_pci driver was written by Landon Fuller <landonf@FreeBSD.org>.